include ../../$(TARGETSYS)/config.mk

InsertTarget : InsertTarget.o CreateEmptyFile.o
	$(LINK) -o InsertTarget InsertTarget.o
	$(LINK) -o CreateEmptyFile CreateEmptyFile.o

InsertTarget.o : InsertTarget.cpp
	$(CC) -c InsertTarget.cpp

CreateEmptyFile.o : CreateEmptyFile.c
	$(CC) -c CreateEmptyFile.c